﻿
body {
    transition: margin .2s;
    margin-top: 110px;
}

body.scrolling {
    margin-top: 74px;
}

.header {
    min-height: 74px;
}

.banner-text {
    height: 100%;
    margin-bottom: 0;
}

.s-hero-banner__upper {
    height: 50%;
    display: flex;
    align-items: flex-end
}

.s-hero-banner__line {
    border-color: #003087;
    margin: 0 auto;
    padding: 0;
    border-top-width: 0.1em;
}

.s-hero-banner__lower {
    height: 50%;
}

h3 {
    margin-top: 0;
}

.tabs {
    display: none;
}

.tabs__content {
    display: none;
    background: #FFFFFF;
    padding: 70px 35px;
}

    .tabs__content.active {
        display: block;
    }

.accordion__header {
    background: #63B5DF;
    color: #FFFFFF;
    font-weight: 900;
    text-shadow: .5px .5px .33px rgba(0,0,0,0.75);
    display: block;
    padding: 10px 30px;
    box-sizing: border-box;
    margin: 0;
    position: relative;
    box-shadow: inset 0 1px 0 rgba(0, 48, 135,0.5);
    transition: background-color 0.2s;
    font-size: 19px;
}

.accordion:first-child .accordion__header {
    box-shadow: none;
}

.accordion__header:hover {
    color: #FFFFFF;
    text-decoration: none;
    background: #39A1D6;
}

.accordion__header::before {
    content: "+";
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.accordion.active .accordion__header::before {
    content: "-";
}

.accordion .slick-nav {
    padding-top: 40px;
}

.caseStudySlideshow {
    padding-bottom: 30px;
}

.homeTopSection {
    background: #E7EFF6;
}

.slide__title {
    color: #003087;
    font-weight: 600;
}

    .slide__title a:hover {
        text-decoration: underline;
    }

img.slide__image {
    margin: 0 0 20px;
    display: block;
}

.slide__subtitle {
    font-size: 24px;
    font-weight: 600;
    color: #4C4C4C;
    margin-bottom: 35px;
}

.caseStudySlideshow__container {
    margin-top: 30px;
    border-top: 1px solid #BFBFBF;
    padding: 30px 0 90px;
    position: relative;
}

.caseStudySlideshow__nav {
    justify-content: flex-start;
    position: absolute;
    bottom: 30px;
    left: 0;
}

.tabs__contentContainer {
    margin-top: -15px;
    box-shadow: 0 0 0.6em -0.3em rgba(0,0,0,0.4);
}

.featuredInsights {
    margin: 100px 0;
    padding: 10px 0;
    border-top: 1px solid #BFBFBF;
    position: relative;
}

.featuredInsights__title {
    font-weight: 900;
}

.featuredInsights__title:hover {
    text-decoration: underline;
}

.featuredInsights__date {
    margin-bottom: 20px;
    font-size: 13px;
}

.featuredInsights .button {
    font-size: 14px;
    position: absolute;
    top: 100%;
    left: 0;
}

@media only screen and (min-width: 752px) {
    img .slide__image {
        padding-left: 50px;
    }

    .featuredInsights .button {
        position: static;
    }
}

@media only screen and (min-width: 1040px) {
    body {
        margin-top: 134px;
    }

        body.scrolling {
            margin-top: 90px;
        }

    .header {
        min-height: 90px;
    }

    .accordion__header {
        display: none;
    }

    .tabs {
        display: flex;
    }

        .tabs a {
            position: relative;
            margin: 0;
            background: #63B5DF;
            color: #FFFFFF;
            font-weight: 900;
            text-shadow: .5px .5px .33px rgba(0,0,0,0.75);
            display: block;
            box-sizing: border-box;
            box-shadow: inset 0 1px 0 rgba(0, 48, 135,0.5);
            transition: background-color 0.2s;
            font-size: 22px;
            width: 33.333%;
            padding: 30px 30px 38px;
            text-align: center;
            box-shadow: inset -1px -1px 0 #003087, inset 0 -22px 0 rgba(0, 48, 135,0.1);
            text-decoration: none;
        }

            .tabs a::after {
                content: '∟';
                position: absolute;
                bottom: 0.5px;
                left: 50%;
                margin-left: -10px;
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
                font-weight: bold;
            }

            .tabs a.active {
                box-shadow: inset -1px 0 0 #003087, inset 0 -22px 0 rgba(0,0,0,0.05);
                background: #FFFFFF;
                color: #003087;
                text-shadow: none;
            }

                .tabs a.active::after {
                    transform: rotate(135deg);
                    bottom: -11.66px;
                }

    .tabs__contentContainer {
        box-shadow: 0 0 0.6em -0.3em rgba(0,0,0,0.4), 0 1px 0 #d2ac00, 0 5px 0 #f0d140;
    }

    .caseStudySlideshow__container {
        padding: 30px 0 70px;
    }

    .caseStudySlideshow__nav {
        position: static;
    }

    .caseStudySlideshow__nav > .slick-arrow {
        width: 36px;
        height: 36px;    
    }

    .caseStudySlideshow__dots {
        width: 100%;
    }

    .caseStudySlideshow__dots > ul {
        justify-content: center;
        padding: 0;
    }
    
    .caseStudySlideshow__dots li button {
        width: 14px;
        height: 14px;
    }

    .featuredInsights__date {
        margin-top: 35px;
        margin-bottom: 0;
    }

    .featuredInsights .button {
        font-size: 16px;
    }
}

@media only screen and (min-width: 1280px) {
    .accordion .slick-nav {
         padding-top: 30px; 
    }

    .caseStudySlideshow {
        padding-bottom: 0;
    }

    .caseStudySlideshow__dots > ul {
        padding: 0 20px;
    }

    .caseStudySlideshow__dots li button {
        width: 15px;
        height: 15px;
    }
}

@media only screen and (min-width: 1440px) {
    .caseStudySlideshow__dots > ul {
        padding: 0 40px;
    }

    .caseStudySlideshow__dots li {
        margin: 0 10px;  
    }
}